U++ - Feature #819
ide: Navigator: add option for sorting, single line display
07/31/2014 03:33 PM - Miroslav Fidler

Status: Approved Start date: 07/31/2014
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/01/2014 09:25 AM - Miroslav Fidler

- normal sorting should be same as in header (note: problem with Nos)

- when "' is used, parts should be treated separately (N:Count should match Nos::GetCount)

#2 - 08/29/2014 11:43 AM - Miroslav Fidler
- Status changed from New to Approved
